<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6.1" />
  </startup>
  <appSettings>
    <add key="IsNorServer" value="2" />
    <add key="TX_COS_REGION" value="ap-chengdu" />
    <add key="TX_COS_SECRETID" value="AKIDDPnbIzi8C1eqEOPP8dw6MNAg9H9ldDKd" />
    <add key="TX_COS_SECRETKEY" value="PdcLtOjslUzNFYdU4OSI1fKtdHpFT2Ob" />
    <add key="TX_COS_BUCKET" value="viitto-1301420277" />
    <add key="Ali_OSS_REGION" value="oss-cn-chengdu.aliyuncs.com" />
    <add key="Ali_OSS_SECRETID" value="LTAIwE7l9dImZSa3" />
    <add key="Ali_OSS_SECRETKEY" value="j47Ajn0d0WzUCIX8Biyj3P2r8QDltI" />
    <add key="Ali_OSS_BUCKET" value="vt-im-bucket" />
  </appSettings>
  <connectionStrings>
    <!--<add name="DefaultConnection" providerName="MySql.Data.MySqlClient" connectionString="server=rm-bp1tj77h6kp0d02fb.mysql.rds.aliyuncs.com;port=3306;user id=reborn;password=Reborn@2018;database=test_reborn_mall_3;CharSet=utf8;Convert Zero Datetime=true;" />-->
    <add name="DefaultConnection" providerName="MySql.Data.MySqlClient" connectionString="server=192.168.1.214;user id=reborn;password=Reborn@2018;database=test_reborn_mall_3;CharSet=utf8; Convert Zero Datetime=true;" />
  </connectionStrings>
  <system.web>
    <compilation debug="true" targetFramework="4.6.1" />
    <httpRuntime targetFramework="4.6.1" maxRequestLength="2097152000" />
  </system.web>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="Newtonsoft.Json" publicKeyToken="30ad4fe6b2a6aeed" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-11.0.0.0" newVersion="11.0.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Runtime.InteropServices.RuntimeInformation" publicKeyToken="b03f5f7f11d50a3a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-4.0.2.0" newVersion="4.0.2.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="MySql.Data" publicKeyToken="c5687fc88969c44d" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-8.0.14.0" newVersion="8.0.14.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Threading.Tasks.Extensions" publicKeyToken="cc7b13ffcd2ddd51" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-4.2.0.1" newVersion="4.2.0.1" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Memory" publicKeyToken="cc7b13ffcd2ddd51" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-4.0.1.1" newVersion="4.0.1.1" />
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
</configuration>
